Hlavní navigace

Názor ke zprávičce Bezpečnostní díra v jádře od qaaz - Ano, 8 měsíců po vydání Linuxu 2.6.23 (2007/09) s podporou...

  • Aktualita je stará, nové názory již nelze přidávat.
  • 10. 11. 2009 3:31

    qaaz (neregistrovaný) ---.cust.selfnet.cz

    Ano, 8 měsíců po vydání Linuxu 2.6.23 (2007/09) s podporou mmap_min_addr vyšlo OpenBSD 4.3 (2008/05) se zvýšenou hodnotou VM_MIN_ADDRESS. Naštěstí jsou oba systémy tak děravé, že šaškárny s NULLem nejsou vůbec potřeba. Ještě něco nám povíš?